@font-face {
  font-family: 'RUIicon';
  src:  url('../fonts/RUIicon.eot?hd8g7y');
  src:  url('../fonts/RUIicon.eot?hd8g7y#iefix') format('embedded-opentype'),
    url('../fonts/RUIicon.ttf?hd8g7y') format('truetype'),
    url('../fonts/RUIicon.woff?hd8g7y') format('woff'),
    url('../fonts/RUIicon.svg?hd8g7y#RUIicon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ricon-"], [class*=" ricon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'RUIicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ricon-no-result:before {
  content: "\e90e";
}
.ricon-check:before {
  content: "\e908";
}
.ricon-next-day-delivery:before {
  content: "\e909";
}
.ricon-premium:before {
  content: "\e90a";
}
.ricon-school-discount:before {
  content: "\e90b";
}
.ricon-illust-chat:before {
  content: "\e90c";
}
.ricon-illust-faq:before {
  content: "\e90d";
}
.ricon-checkbox-off:before {
  content: "\e900";
}
.ricon-checkbox-on:before {
  content: "\e901";
}
.ricon-checkbox-readonly:before {
  content: "\e902";
}
.ricon-grid-view:before {
  content: "\e903";
}
.ricon-list-view:before {
  content: "\e904";
}
.ricon-radio-off:before {
  content: "\e905";
}
.ricon-radio-on:before {
  content: "\e906";
}
.ricon-radio-readonly:before {
  content: "\e907";
}
.ricon-domestic:before {
  content: "\e9be";
}
.ricon-overseas:before {
  content: "\e9bf";
}
.ricon-shop-certified:before {
  content: "\e9a1";
}
.ricon-search:before {
  content: "\e9a2";
}
.ricon-basket:before {
  content: "\e9a3";
}
.ricon-browsing-history:before {
  content: "\e9a4";
}
.ricon-like:before {
  content: "\e9a5";
}
.ricon-purchase-history:before {
  content: "\e9a6";
}
.ricon-help:before {
  content: "\e9a7";
}
.ricon-icon-point:before {
  content: "\e9a8";
}
.ricon-coupon:before {
  content: "\e993";
}
.ricon-favorite:before {
  content: "\e994";
}
.ricon-ranking:before {
  content: "\e995";
}
.ricon-auction:before {
  content: "\e996";
}
.ricon-calendar:before {
  content: "\e997";
}
.ricon-gift:before {
  content: "\e9a9";
}
.ricon-delivery:before {
  content: "\e9aa";
}
.ricon-shop:before {
  content: "\e9ab";
}
.ricon-shop-simple:before {
  content: "\e9ac";
}
.ricon-convenience-store:before {
  content: "\e9ad";
}
.ricon-sale:before {
  content: "\e9ae";
}
.ricon-card:before {
  content: "\e9af";
}
.ricon-beginner:before {
  content: "\e9b0";
}
.ricon-comparison:before {
  content: "\e9b1";
}
.ricon-mail:before {
  content: "\e998";
}
.ricon-mail-open:before {
  content: "\e999";
}
.ricon-search-history:before {
  content: "\e99a";
}
.ricon-brand:before {
  content: "\e99b";
}
.ricon-sort:before {
  content: "\e99c";
}
.ricon-change:before {
  content: "\e99d";
}
.ricon-download:before {
  content: "\e9b2";
}
.ricon-edit:before {
  content: "\e9b3";
}
.ricon-registration:before {
  content: "\e9b4";
}
.ricon-account-info:before {
  content: "\e9b5";
}
.ricon-login:before {
  content: "\e9b6";
}
.ricon-logout:before {
  content: "\e9b7";
}
.ricon-news:before {
  content: "\e9b8";
}
.ricon-info:before {
  content: "\e9b9";
}
.ricon-caution:before {
  content: "\e99e";
}
.ricon-review:before {
  content: "\e99f";
}
.ricon-share:before {
  content: "\e9ba";
}
.ricon-recommend:before {
  content: "\e9bb";
}
.ricon-soy:before {
  content: "\e9bc";
}
.ricon-related:before {
  content: "\e9bd";
}
.ricon-kakaku-navi:before {
  content: "\e9a0";
}
.ricon-arrow-right:before {
  content: "\e98a";
}
.ricon-arrow-down:before {
  content: "\e98b";
}
.ricon-rating:before {
  content: "\e98c";
}
.ricon-rating-helf:before {
  content: "\e98d";
}
.ricon-close:before {
  content: "\e98e";
}
.ricon-add:before {
  content: "\e98f";
}
.ricon-narrowing:before {
  content: "\e992";
}
